Author Topic: require_once Error  (Read 2031 times)

Fintan

  • Jr. Member
  • **
  • Posts: 128
require_once Error
« on: May 02, 2009, 09:52:43 am »
I have installed VM 1.1.2 installed on a test page for a client and have set up a shop for the client.

The "buy pictures" button gives me the shop, but clicking on a catagory I get this error:

Quote
Warning: require_once(/home/fintanga/public_html/mira/administrator/components/com_virtuemart/classes/PEAR/Table.php) [function.require-once]: failed to open stream: No such file or directory in /home/fintanga/public_html/mira/administrator/components/com_virtuemart/html/shop.browse.php on line 29

Fatal error: require_once() [function.require]: Failed opening required '/home/fintanga/public_html/mira/administrator/components/com_virtuemart/classes/PEAR/Table.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/fintanga/public_html/mira/administrator/components/com_virtuemart/html/shop.browse.php on line 29

I have never had this problem on this server (linux) before.

Please, any ideas are appreciated.

Fintan

  • Jr. Member
  • **
  • Posts: 128
Re: require_once Error
« Reply #1 on: May 03, 2009, 09:45:25 am »
Is this a "stupid" question? If so then may someone could point me to a solution?

Thank you all